<%@ Import Namespace="System.IO" %>
<%
	dim fs as FileStream
	dim sr as StreamReader
	dim line as String

	Directory.SetCurrentDirectory("c:\")
	fs = new FileStream("MyFile.Txt", FileMode.Open )

	sr = new StreamReader(fs)

	line = sr.ReadLine()
	Response.Write(line & "<BR>" )

	line = sr.ReadLine()
	Response.Write(line & "<BR>" )

	sr.Close()
%>



